.page-content {
    width: calc(100% - 17rem);
    margin-left: 17rem;
    transition: all 0.4s;
    z-index: 99;
}

#content.active {
    width: 100%;
    margin: 0;
}

/* Floating button */

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #f95738;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    z-index: 105;
}

.float:hover {
    color: #fff;
    box-shadow: 3px 3px 4px #000;
    transition: 0.2s ease;
}

.my-float {
    margin-top: 22px;
}

@media (max-width: 768px) {
    #content {
        width: 100%;
        margin: 0;
    }
    #content.active {
        margin-left: 17rem;
    }
}